﻿#BigMenu { /* nothing in here right now */
}

#BigMenu .Item
{
	/* CSS class for non-selected Menu Item */
	background-image: url(../../Images/Tabs/blankLT.jpg);
	background-repeat: no-repeat;
	background-color: transparent;
	width: 160px;
	height: 2em;
	line-height: 2em;
	text-align: center;
}

#BigMenu .ItemSelected
{
	/* CSS class for hovering and selected Menu Item
     ... which can be split up, of course! */
	background-image: url(../../Images/Tabs/blankDK.jpg);
	background-repeat: no-repeat;
	background-color: transparent;
	width: 160px;
	height: 2em;
	line-height: 2em;
	text-align: center;
}

#BigMenu .ItemHover
{
	/* CSS class for hovering and selected Menu Item
     ... which can be split up, of course! */
	background-image: url(../../Images/Tabs/blankHV.jpg);
	background-repeat: no-repeat;
	background-color: transparent;
	width: 160px;
	height: 2em;
	line-height: 2em;
	text-align: center;
}

#SmallMenu { /* nothing in here right now */
}

#SmallMenu .Item
{
	/* CSS class for non-selected Menu Item */
	background-image: url(../../Images/Tabs/blanksmLT.jpg);
	background-repeat: no-repeat;
	background-color: Transparent;
	width: 120px;
	height: 3em;
	line-height: 2.5em;
	text-align: center;
}

#SmallMenu .ItemSelected
{
	/* CSS class for hovering and selected Menu Item
     ... which can be split up, of course! */
	background-image: url(../../Images/Tabs/blanksmDK.jpg);
	background-repeat: no-repeat;
	background-color: Transparent;
	width: 120px;
	height: 3em;
	line-height: 2.5em;
	text-align: center;
}

#SmallMenu .ItemHover
{
	/* CSS class for hovering and selected Menu Item
     ... which can be split up, of course! */
	background-image: url(../../Images/Tabs/blanksmHV.jpg);
	background-repeat: no-repeat;
	background-color: Transparent;
	width: 120px;
	height: 3em;
	line-height: 2.5em;
	text-align: center;
}

/* CSS classes for standard Links, only valid inside the #menu DIV */
#BigMenu a, #BigMenu a:visited, #SmallMenu a, #SmallMenu a:visited
{
  background: transparent;
  display: block;
}

#BigMenu a:hover, #BigMenu a:active, #BigMenu a:focus, #SmallMenu a:hover, #SmallMenu a:active, #SmallMenu a:focus
{
  background: transparent;
  display: block;
}
